/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/











@media (min-width: 1200px) {
#menu-1-7903187 {
	width: 200px!important;
}
}





/* Stop aggressive breaking on headings */
h1, h2, h3, h4, h5, h6,
.elementor-heading-title {
  word-break: normal;
  overflow-wrap: normal;
  word-wrap: normal;
  hyphens: none;
  white-space: normal;
}






@media (max-width: 767px) {
.raster-team .e-con-inner div {
	 max-width: 250px;
}
	
}





/*================================================================ 
 * Comet custom styling 
 * =============================================================*/
body { overflow-x: hidden; }




/*================================================================ 
 * Footer photo fire
 * =============================================================*/
.elementor-element-413721c {position: relative; z-index: 10; overflow: visible;}
.elementor-element-413721c::before {content: ""; position: absolute; top: -250px; left: auto; right: 0; width: 900px; height: 840px; background: url('/wp-content/uploads/2025/06/element-1.png') no-repeat right top; background-size: contain; pointer-events: none; z-index: 20; max-width: 100vw;}
@media (max-width: 768px) {.elementor-element-413721c::before {width: 500px; height: 700px; top: -180px;}}
@media (max-width: 480px) {.elementor-element-413721c::before {width: 300px; height: 500px; top: -120px;}}

/* ================================= Single Page BG ======================================= */
.elementor-element-d4fc745, .elementor-element-2be8f01 {
  background-image: url('/wp-content/uploads/2025/06/Background_1-scaled-1.jpg');
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: top center;
  background-attachment: scroll;
}




.elementor-sticky--active {
	box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
}



.img-hover {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.img-hover img {
  transform: scale(1);
  transition: transform 0.3s ease;
  width: 100%;
  display: block;
  border-radius: 12px;
}

.img-hover:hover img {
  transform: scale(1.03);
  cursor: pointer;
}






.elementor-nav-menu--dropdown {
    background: linear-gradient(to bottom, rgb(255 46 118 / 90%), rgb(82 8 0 / 100%));
    padding: 2rem 2rem 6rem 2rem !important;
    min-width: 200px !important;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);
}

@media (max-width: 900px) {

.sub-menu.elementor-nav-menu--dropdown {
    background: linear-gradient(to bottom, rgb(0 0 0 / 15%), rgb(82 8 0 / 100%));
    padding: 2rem 2rem 6rem 2rem !important;
    min-width: 200px !important;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);
	top: 45px!important;}
	
}






.desktop-menu  a.elementor-item {
  display: inline-block;
  font-weight: 300;
  transition: transform 0.3s ease;
  -webkit-text-stroke: 0px currentColor;
	
}

.desktop-menu  a.elementor-item:hover,
.desktop-menu  a.elementor-item.elementor-item-active {
 -webkit-text-stroke: 2px currentColor!important;
	
}



.menu-item span.sub-arrow {
	display: none;
}


.form-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  justify-content: center;
  margin-bottom: 40px;
}

.form-row .column {
  width: 100%;
}
.form-row .column label {
  width: 100%;
}
.form-row .column label:first-child {
	margin-top: -15px;
}
.form-row input,
.form-row select,
.form-row textarea {
  width: 100%;
  padding: 14px 18px;
  font-size: 16px;
  border: none;
  background-color: #fff;
  color: #000;
  margin-bottom: 20px;
  box-sizing: border-box;
  outline: none;
}

.form-row input::placeholder,
.form-row textarea::placeholder,
.form-row select {
  color: red;
  font-weight: bold;
}

.wpcf7-submit {
  background-color: red!important;
  color: white!important;
  padding: 14px 40px!important;
  border: none!important;
  font-weight: bold!important;
  text-transform: uppercase!important;
  letter-spacing: 2px!important;
  cursor: pointer!important;
  width: 100%!important;
  max-width: 500px!important;
  display: block!important;
  margin: 20px auto 0!important;
}

@media (max-width: 768px) {
  .form-row {
    grid-template-columns: 1fr;
  }
}

/*================================================================ 
 * ansprechpartner Seite Bilder verhalten
 * =============================================================*/

.elementor-image-box-img {
	max-width:220px !important;
	}




